<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Raumbelegung\Raumdetails\Detailsreiter\RaumDetails;

abstract class ReiterRaumDetailsController extends \Kufer\Web\KuferTools\Basis\Controller\AjaxToolController
{
  protected function getRequestObj()
  {
    $requestObj = new ReiterRaumDetailsRequest();
    $requestObj->raumNr = \GetOperations::getVarValue('rnr');

    return $requestObj;
  }
}